iOS 5.1 nu poate fi jailbroken folosind redsn0w

4

   iOS 5.0/5.0.1 puteau fi extrem de usor jailbroken folosind redsn0w-ul dezvoltat de catre Dev Team insa cu iOS 5.1 situatia este diferita deoarece ultima versiune a programului echipei nu functioneaza. Am incercat sa fac jailbreak unui iPhone 3GS folosind redsn0w 0.9.9 beta 8 si un ipsw al iOS 5 si procesul s-a blocat pe terminal cu o eroare nu prea frumoasa. Din pacate se pare ca Apple a blocat din nou functionalitatea redsn0w in iOS 5 insa era de asteptat sa se intample acest lucru avand in vedere ca de obicei Apple ia asemenea masuri cu versiuni importante ale iOS.

   Partea buna este ca redsn0w va fi facut din nou compatibil cu iOS 5.1 pentru ca bootrom exploit-ul din limera1n ii permite sa faca jailbreak vechilor iDevice-uri indiferent de versiunea de iOS instalata in ele. Cand apare o noua versiune a redsn0w va voi anunta insa oricum iOS 5.1 nu ar trebui sa fie o “tinta” pentru voi.